Subject: Advice for those asking advice ...

From: [email-masked] (Stephen A Hood)
Date: 2 Jun 1995 17:57:11 GMT

Advice seekers, please say what part of the country (or world) you live 
in. Climate, utility rate and codes differences between Minnesota and 
Florida (or Finland and Australia) will make the difference between what 
you should heed and what should go in-one-ear-and-out-the-other. 

Congrats to those who organized this newsgroup!